Subject: Re: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: [email-masked] (K. Handa)
Date: Sun, 03 Jan 2016 21:03:50 +0900

I wrote:
> I've just re-read the code.  It seems that supporting it without
> breaking the backward compatiblity is not straitforward but possible.
> I'll work on it soon.

I committed changes to enable ftfont-base font-backend to handle wider
range of combining characters for non-OTF fonts.  So, hebrew
diacticicals should be rendered by "Aharoni CLM" font.

Could you verify it?

---
K. Handa
[email-masked]